#wrapper {
	margin-right: auto;
	margin-left: auto;
	background: #FFF;
}
#body{
	font-size: small;	
}
#header {
	width: 930px;
	height: 100px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}

#header a img {
	float: left;
	margin-top: 20px;
}

#overnavi {
	height: 70px;
	background: url(../images/navi_bg.jpg) repeat-x;
}
#navi {
	height: 70px;
	width: 961px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 1px;
}
ul {
	list-style: none;
}
a {
	text-decoration: none;
}
a img {
	border-style:none;
}



#header li {
	float: right;
	margin-left: 20px;
}
#navi li {
	float: left;
}



#header li a {
	text-indent: -9999px;
	display: block;
	overflow:hidden;
}
#navi li a {
	text-indent: -9999px;
	display: block;
	overflow:hidden;
}
a#link6 {
	height: 15px;
	width: 75px;
	background: url(../images/bottan01.gif);
	margin-top: 45px;
}
a#link7 {
	height: 15px;
	width: 95px;
	background: url(../images/bottan02.gif);
	margin-top: 45px;
}


a#link6:hover {
	height: 15px;
	width: 75px;
	background: url(../images/bottan03.gif);
	margin-top: 45px;
}
a#link7:hover {
	height: 15px;
	width: 95px;
	background: url(../images/bottan04.gif);
	margin-top: 45px;
}

a#link1 {
	height: 70px;
	width: 192px;
	background: url(../images/navi.jpg) no-repeat 0px 0px;
}
a#link2 {
	height: 70px;
	width: 192px;
	background: url(../images/navi.jpg) no-repeat -192px 0px;
}
a#link3 {
	height: 70px;
	width: 192px;
	background: url(../images/navi.jpg) no-repeat -384px 0px;
}
a#link4 {
	height: 70px;
	width: 192px;
	background: url(../images/navi.jpg) no-repeat -576px 0px;
}
a#link5 {
	height: 70px;
	width: 192px;
	background: url(../images/navi.jpg) no-repeat -768px 0px;
}
a#link1:hover {
	height: 70px;
	width: 192px;
	background: url(../images/navi02.jpg) no-repeat 0px 0px;
}
a#link2:hover {
	height: 70px;
	width: 192px;
	background: url(../images/navi02.jpg) no-repeat -192px 0px;
}
a#link3:hover {
	height: 70px;
	width: 192px;
	background: url(../images/navi02.jpg) no-repeat -384px 0px;
}
a#link4:hover {
	height: 70px;
	width: 192px;
	background: url(../images/navi02.jpg) no-repeat -576px 0px;
}
a#link5:hover {
	height: 70px;
	width: 192px;
	background: url(../images/navi02.jpg) no-repeat -768px 0px;
}










#footer {
	background: #C8C8C8;
	padding-top: 10px;
	clear: both;
}
#footer p {
	margin-bottom: 10px;
}

#footer li a {
	color: #535353;
	overflow:hidden;
}

#footer_top {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

#footer_left {
	float: left;
	width: 230px;
	padding-left: 15px;
	color: #535353;
	font-size: 12px;
	background: url(../images/line01.gif) no-repeat -40px;
	background-position:right;
}
#footer_center {
	float: left;
	width: 375px;
	height: 200px;
}
#footer_center a:hover {
	border-bottom: 1px solid #000;
	color: #000;
}
.footer_menu {
	float: left;
	color: #545454;
	margin-left: 40px;
	margin-top: 5px;
}
.footer_menu li{
	font-size: 12px;
	background-image: url(../images/arrow01.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-bottom: 10px;
}
.footer_submenu {
	margin-top: 5px;
	font-size: medium;
}

.footer_submenu li {
	background-image: url(../images/arrow03.gif);
	background-repeat: no-repeat;
	background-position: 3px 4px;
	line-height: 1.1em;
}
#footer_rigth {
	float: right;
	width: 320px;
	padding-left: 20px;
	background: url(../images/line01.gif) no-repeat -40px;
		background-position:left;
}

#footer_under {
	background: #535353;
	color: #FFF;
	height: 30px;
	text-align: center;
	clear: both;
	vertical-align: middle;
	padding-top: 10px;
}
address {
	font-style: normal;
	color: #777;
}


.float {
	float: left;
}
.float_rigth {
	float: right;
}
.footer_line {
	margin-top: 15px;
}
.footer_margin {
	margin-left: 10px;
}
.rogo_margin {
	margin-top: 5px;
	margin-left: 5px;
}
.clear {
	clear: both;
}
.webcopy {
	font-size: 10px;
}
